Bug 13026 - IDE hangup during editation of properties, some keys lost
IDE hangup during editation of properties, some keys lost
Status: CLOSED FIXED
Product: utilities
Classification: Unclassified
Component: Properties
3.x
PC Windows ME/2000
: P1 (vote)
: 3.x
Assigned To: issues@utilities
issues@utilities
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-20 16:19 UTC by Adam Sotona
Modified: 2003-07-01 14:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Full Thread Dump (11.03 KB, text/plain)
2001-06-20 16:22 UTC, Adam Sotona
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Sotona 2001-06-20 16:20:29 UTC
During editation of property file in editor IDE hangs up.
After restart of IDE some keys were lost.
Comment 1 Adam Sotona 2001-06-20 16:22:19 UTC
Created attachment 1651 [details]
Full Thread Dump
Comment 2 Tomas Pavek 2001-06-21 16:33:12 UTC
Hopefully fixed.

Changed file:
/properties/src/org/netbeans/modules/properties/PropertiesTableModel.java
revision 1.38
Comment 3 Quality Engineering 2003-07-01 14:20:36 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo